Bug 1793956

Summary: Firefox 72.0.2 has been released
Product: [Fedora] Fedora Reporter: Marko Bevc <marko.bevc>
Component: firefoxAssignee: Gecko Maintainer <gecko-bugs-nobody>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 31CC: 0xalen+redhat, anto.trande, elxreno, gecko-bugs-nobody, jhorak, john.j5live, kengert, pjasicek, rhughes, rstrode, sandmann
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: firefox-master-3120200121092824.1 firefox-72.0.2-1.fc31 firefox-72.0.2-1.fc30 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-26 01:57:43 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Marko Bevc 2020-01-22 10:57:28 UTC
Description of problem:

New version is released.

Version-Release number of selected component (if applicable):
72.0.2

We probably want to kick off new Koji builds.

Cheers.

Comment 1 Fedora Update System 2020-01-23 07:53:44 UTC
FEDORA-2020-8c1474367d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8c1474367d

Comment 2 Fedora Update System 2020-01-23 07:53:44 UTC
FEDORA-2020-bfb112da9a has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-bfb112da9a

Comment 3 Fedora Update System 2020-01-23 09:14:59 UTC
FEDORA-FLATPAK-2020-b85244f1fc has been submitted as an update to Fedora 31 Flatpaks. https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2020-b85244f1fc

Comment 4 Fedora Update System 2020-01-24 19:47:35 UTC
firefox-72.0.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8c1474367d

Comment 5 Fedora Update System 2020-01-24 20:13:11 UTC
firefox-master-3120200121092824.1 has been pushed to the Fedora 31 Flatpaks testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2020-b85244f1fc

Comment 6 Fedora Update System 2020-01-25 08:18:20 UTC
firefox-72.0.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-bfb112da9a

Comment 7 Fedora Update System 2020-01-26 01:57:43 UTC
firefox-master-3120200121092824.1 has been pushed to the Fedora 31 Flatpaks stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-01-27 11:26:18 UTC
firefox-72.0.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-02-03 01:02:31 UTC
firefox-72.0.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.